Make WordPress Core

Opened 14 years ago

Closed 8 years ago

#15034 closed defect (bug) (wontfix)

DotClear Importer doesn't work with DotClear version 2.2.x

Reported by: briancolinger's profile briancolinger Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: Import Keywords: has-patch needs-testing close
Focuses: Cc:

Description

This was reported to me by Benjamin GIGON. He has provided a patch, but I am not able/unsure how to test it.

Attachments (1)

dotclear-importer-0.5.patch (8.3 KB) - added by briancolinger 14 years ago.

Download all attachments as: .zip

Change History (6)

#1 @dd32
13 years ago

  • Keywords needs-testing added
  • Milestone changed from Awaiting Review to WordPress.org

#2 @chriscct7
10 years ago

This update actually still hasn't made it to the DotClear importer plugin on WordPress.org's current version

#3 follow-up: @chriscct7
8 years ago

Who is the DotClear component maintainer?

#4 in reply to: ↑ 3 @netweb
8 years ago

  • Keywords close added

I think we should close this as wontfix, there is a DotClear2 importer (forked from the original) and it appears via a quick glance have the changes that are in dotclear-importer-0.5.patch already included:

See https://plugins.trac.wordpress.org/browser/dotclear2-importer/trunk/dotclear2-importer.php?rev=506060

#5 @samuelsidler
8 years ago

  • Milestone WordPress.org deleted
  • Resolution set to wontfix
  • Status changed from new to closed

Agree with wontfix.

Note: See TracTickets for help on using tickets.